/* 全局CSS定义 */
body {text-align:left;font-family:"宋体",Arial;margin:0;padding:0;font-size:12px;word-wrap:break-word;word-break:break-all; background:#1E67AF url(../images/bg.jpg) repeat-x top; color:#C0C0C0; line-height:20px;}
body>div{ margin-left:auto; margin-right:auto; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;text-align:left;}
table,li,tr,th,br{font-size:12px;}
/* 链接颜色 */
a{ text-decoration:none; color:#C0C0C0;}
a:hover{ text-decoration:underline; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.mt_1{ margin-top:22px;}
.mt_2{ margin-top:25px;}

/* nav */
#nav{ margin:0 auto; width:980px; padding-top:6px; font-size:12px; text-align:center; height:28px; color:#FFF; background: #000; }
#nav a{ color:#FFF;}

.box_1{ float:left; padding:16px 45px 0 447px; line-height:15px; color:#FFF;}
.box_1 a{ color:#FFF;}

.fc_1{ color:#D0A766;}
.fc_1 a{ color:#D0A766; text-decoration:underline;}
.fc_2{ color:#C7C7C7;}
.fc_2 a{ color:#C7C7C7;}
.fc_3{ color:#000;}
.fc_4{ color:#009ABD; padding-top:12px; text-align:center;}
.fc_4 a{ color:#009ABD}

.l25{ line-height:25px;}
.l16{ line-height:16px;}

.tab td{ padding:2px 0 0 6px; width:50%; height:18px;}

.tab5{ width:690px; float:left;}
.tab5 li{width:135px; margin-right:3px; float:left;}
.tab5 li a{ display:block; font-weight:bold; color:#FFF; line-height:15px; height:32px; padding:5px 0 0 25px;}
.tab5 li a:hover{ text-decoration:none;}
.tab5 li a.a_01, .tab5 li a.a_02, .tab5 li a.a_03, .tab5 li a.a_04, .tab5 li a.a_05{ background:#8DBD00;}
.tab5 li a.a_1, .tab5 li a.a_2, .tab5 li a.a_3, .tab5 li a.a_4, .tab5 li a.a_5{ background:#009ABD;}
/* 轮换图 css */
.loadImg{width:350px;height:200px; position:relative; float:left; }
.loadImg .imgShow{width:350px;height:200px;}
.loadImg .imgShow img{width:350px; height:200px;}
.loadImg .imgShow p{text-align:center;color:#fff;line-height:33px;font-size:14px;font-weight:bold;}
.loadImg .imgText{width:320px;height:16px;background:url(images/line.jpg) no-repeat;margin-top:4px; position:absolute; bottom:1px; right:1px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;border-left:1px solid #fff;text-align:center;color:#fff;background:#000;}
.loadImg .imgText ul li.now{background:#C00;color:#fff;}
/* footer */

#footer{ width:980px; margin:0 auto; line-height:25px; font-size:12px; font-family:Arial,"宋体"; color:#FFF; padding:20px 0; background:#00103F; }
#footer a{ color:#FFF;}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;  }



